
PENGADIAN EMAS - Bug #14594

Android[EMAS][REGISTRATION][BELI EMAS] Error Message Did Not Show When Input Berat Emas

Greater Than Maximum Gram Allowed or Lesser Than Minimum Gram Allowed

31 October 2022 05:53 PM - yap chekying

Status: Closed Start date: 31 October 2022

Priority: High Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached video.

History

#1 - 02 November 2022 05:31 PM - yap chekying

- Priority changed from Normal to High

#2 - 03 November 2022 05:03 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 04 November 2022 10:20 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 08 November 2022 02:23 PM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#5 - 08 November 2022 06:12 PM - ilham ilham

- File bandicam 2022-11-08 17-10-52-411.mp4 added

- Status changed from Assigned to Closed

done message show

Files

WhatsApp Video 2022-10-31 at 5.51.22 PM.mp4 1.31 MB 31 October 2022 yap chekying

bandicam 2022-11-08 17-10-52-411.mp4 978 KB 08 November 2022 ilham ilham
